@charset "utf-8";
/* CSS for package page */

form.ibm-column-form label {
	display: inline-block;
	float:none;
}

form.ibm-column-form p span {
    display: inline-block;
    margin: 0;
}

form.ibm-column-form p span.ibm-required {
    display: inline;
}

table.ibm-data-table {
	width: 96%;
	margin-left: 2%;
    margin-right: 2%;
}

/* extended fixed length defined by w3_1.css */
.ibm-landing-page #ibm-leadspace-head h1 {
	width: auto;
}

/* Fix of ckeditor in package page begin*/

div.richtext-div {
    border: 1px solid #DDDDDD;
    padding:3px;
    word-wrap:break-word;
    background-color: #FFFFFF;
    margin: 0px !important;
}

div.ckeditor-textarea p{
   padding:10px 0px 5px !important;
}

div.ckeditor-textarea div.richtext-div ul,div.ckeditor-textarea div.richtext-div ol {
   list-style-position: inside !important;
}

div.ckeditor-textarea div.richtext-div ul {
   list-style-type: disc !important;
}

#ibm-content div.ckeditor-textarea{
   padding-left: 20px;
}

.charcount{
   margin-top: 0px !important;
}

.cke_bottom { 
	display: none;
}

/* Fix of ckeditor in package page end*/



.characters-limit-reached {
 color:red;
}
/* Setting background to none for typehead (autocomplete)*/
div.yui-ac-bd ul li, div.yui-ac-bd ul li:hover {
    background: none !important;
}
div.yui-ac-bd ul li.bpac-highlighted {
	background-color: #E6F4F9 !important;
}
div.yui-ac-bd ul, div.yui-ac-bd ul li {
  	padding: 0px !important;
}

/* CSS for package page end*/

/* CSS for dialog in package page */

/* Styling for twisty in dialog begin*/

/* When changing, change also filter-select padding below */ 
div.dijitDialog form.ibm-column-form label {
    width: 140px;
}

div.dijitDialog form.ibm-column-form span.filtering-select {
    padding-left: 152px;
}

/* In v17 there is picture in url attribute. If background is not set to none and just overwritten the url attributes merge*/
div.dijitDialog ul li, div.dijitDialog ul li:hover {
    background: none;
}


div.dijitDialog ul.ibm-twisty li {
 	padding: 5px 0;
}

div.dijitDialog ul.ibm-twisty li .ibm-twisty-head {
    display: block;
    margin-left: 16px;
    color: #0C323C;
}

div.dijitDialog ul.ibm-twisty li .ibm-twisty-body {
    margin-left: 20px;
}

div.dijitDialog ul.ibm-twisty {
    display: block;
    height: 1%;
}


div.dijitDialog ul.ibm-twisty li a.ibm-twisty-trigger-closed {
    background: url("//1.w3.s81c.com/i/v17/icons/sprite-show-hide.png") no-repeat scroll 6px -1197px transparent !important;
}

div.dijitDialog ul.ibm-twisty li a.ibm-twisty-trigger {
    background: url("//1.w3.s81c.com/i/v17/icons/sprite-show-hide.png") no-repeat scroll 2px -1394px transparent;
    display: block;
    float: left;
    height: 16px;
    overflow: hidden;
    width: 16px;
}
/*Styling for twisty in dialog end*/

/*In v17 there is this setting: 'z-index: 890 !important' due to this setting calendar popup is not shown in dialog (z-index: 950)*/
.dijitCalendarPopup {
    z-index: 1000 !important;
}

div.dijitDialog ul li p {
   font-size: inherit !important;
} 

div.dijitDialog .ibm-container .ibm-column-form .dijitSelect span {
    font-size: 100%;
} 

div.dijitDialog .ibm-main p {
    padding-bottom: 5px !important;
    padding-top: 10px;
    width: 98%;
}

div.dijitDialog form.ibm-column-form p span{
    margin-left: 0px;
    vertical-align: middle;
}

div.dijitDialog form.ibm-column-form label {
    margin-right: 10px;
    vertical-align: middle;
}

div.ibm-common-overlay form.ibm-column-form ul.ibm-twisty p span{
    margin-left: 0px; /* to override the same rule in w3_1.css, where is margin-left: 125px; */
}


/*Ed's styling begin*/
div.dijitDialog .ibm-main .ibm-buttons-row p {
    padding: 10px !important;
}

.dijitDialogPaneContent .ibm-main
    {
    padding-top: 10px;
    padding-right: 30px;
    padding-bottom: 5px;
    padding-left: 30px;
    }
/*Ed's styling end*/

/* CSS for dialog in package page end */


/* Special CSS styling for richtext div begin*/


div.richtext-div {
font-family: Arial, Verdana, sans-serif;
font-size: 12px;
color: #222;
}

div.richtext-div div,div.richtext-div span,div.richtext-div applet,div.richtext-div object,div.richtext-div iframe,
div.richtext-div h1,div.richtext-div h2,div.richtext-div h3,div.richtext-div h4,div.richtext-div h5,div.richtext-div h6,
div.richtext-div p,div.richtext-div blockquote,
div.richtext-div a,div.richtext-div abbr,div.richtext-div acronym,div.richtext-div address,div.richtext-div big,
div.richtext-div cite,div.richtext-div code,
div.richtext-div del,div.richtext-div dfn,div.richtext-div img,div.richtext-div ins,
div.richtext-div kbd,div.richtext-div q,div.richtext-div s,div.richtext-div samp,
div.richtext-div small,div.richtext-div strike,div.richtext-div sub,div.richtext-div sup,
div.richtext-div tt,div.richtext-div var,
div.richtext-div b,div.richtext-div u,div.richtext-div i,div.richtext-div center,
div.richtext-div dl,div.richtext-div dt,div.richtext-div dd,
div.richtext-div fieldset,div.richtext-div form,div.richtext-div label,div.richtext-div legend,
div.richtext-div article,div.richtext-div aside,div.richtext-div canvas,div.richtext-div details,div.richtext-div embed,
div.richtext-div figure,div.richtext-div figcaption,div.richtext-div hgroup,
div.richtext-div menu,div.richtext-div nav,div.richtext-div output,div.richtext-div ruby,div.richtext-div section,div.richtext-div summary,
div.richtext-div time,div.richtext-div mark,div.richtext-div audio,div.richtext-div video {
margin: 0;
padding: 0;
border: 0;
font: inherit;
vertical-align: baseline;
background: none !important;
}

/*pre is without font:inherited because it changed default browser font for <pre> (and <pre> seems to be never inside other element)*/
div.richtext-div pre {
margin: 0;
padding: 0;
border: 0;
vertical-align: baseline;
background: none !important;
}

div.richtext-div blockquote,div.richtext-div q {
quotes: none;
}

div.richtext-div ul,div.richtext-div ol{
margin: 10px 0;
padding: 0 30px !important;
}

div.richtext-div ul li,div.richtext-div ul li:hover {
padding: 5px 0px 0px 0px !important;
background: none !important;
}

div.richtext-div table {
border-collapse: separate;
}


div.richtext-div blockquote:before,div.richtext-div blockquote:after,
q:before, q:after {
content: '';
content: none;
}

form.ibm-column-form div.richtext-div p span  {
vertical-align: baseline;
display: inline;
}

div.dijitDialog .ibm-main div.richtext-div p {
max-width: 100%;
width: auto;
display: block;
}

div.richtext-div p {
max-width: 100%;
width: auto;
display: block;
}
/* Special CSS styling for richtext div end*/
